Subject: Re: bug#7534: what about committing the patch also to emacs-23?

From: Stefan Monnier <[email-masked]>
Date: Fri, 04 Feb 2011 09:40:29 -0500

> Given that the patch for this bug was tiny and inoffensive, what do
> you think about commiting it also in the emacs-23 branch (before the
> 23.3 release)?

We expect to be able to ship 23.3 *real soon now*, so we only want to
commit there fixes for regressions now.

        Stefan